/* Copyright 2015 Pebble Design Pty Ltd. All Rights Reserved. */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600);

* { -webkit-font-smoothing:antialiased; text-decoration:none; border:none; outline:none; }
a, a img, input, textarea, button, #menu, #menu2, nav, nav .centre, nav ul, #rentals .column > div, #rentals .column > div p, #rentals .column > div img { -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; transition:all 0.2s ease; }
html, body { background:#fff; margin:0; padding:0; width:100%; height:100%; min-height:100%; }
#container { width:100%; margin:0; padding:0; overflow:hidden; }
#container ::-moz-selection { background:#2b2b2b; color:#fff; }
#container ::selection { background:#2b2b2b; color:#fff; }
#container ::-moz-selection { background:#2b2b2b; color:#fff; }
.scrollelement, .scrollelement2 { opacity:0;/* -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); transform:translate3d(0,0,0);*/ }
.centre { position:relative; width:100%; max-width:1500px; margin:auto; padding:0; }
.clear { clear:both; }
.hide0 { display:none!important; }
a.anchor { position:relative; top:-75px; display:table; clear:both; visibility:hidden; }
a#top { top:0; }
a#apartment-anchor { top:-115px; }
a.tel { cursor:text !important; display:inline-block; }
strong { font-weight:400; }
.mobile-logo { display:none; }
.mobile-phone { display:none; }

/* Header */

header .logo, header .details { position:absolute; top:50%; left:0; width:100%; margin:-42px 0 0 0; text-align:center; z-index:2; }
header .details { top:0; margin:0; }
header .details .centre { max-width:1340px !important; }
header .phone { position:absolute; top:60px; right:0; width:350px; font:300 20px/30px 'Open Sans', arial; color:#9c9c9c; text-transform:lowercase; text-align:right; }
header .phone a { position:relative; bottom:-3px; font:300 30px/30px 'Open Sans', arial; color:#2b2b2b; margin:0 0 0 15px; }
header .logo2 { position:absolute; top:57px; left:0; width:178px !important; }
#homepage header .quote { position:absolute; top:64px; left:0; width:650px !important; font:300 20px/30px 'Open Sans', arial; color:#9c9c9c; text-transform:lowercase; text-align:left; }
header .quote { position:absolute; top:64px; left:199px; width:650px !important; font:300 20px/30px 'Open Sans', arial; color:#9c9c9c; text-transform:lowercase; text-align:left; }

header .music {  position:absolute; top:30px; right:2px; width:65px; display:block; }
.mtext { font:300 14px/16px 'Open Sans', arial; color:#D44E4E; float:left; }
#btn2 {float:right; margin:0; }
#btn {float:right;  margin:0; }
.music:hover {cursor:pointer; }

/* Nav */

#menu, #menu2 { background:#fff; position:relative; width:100%; height:120px; margin:0; padding:0; display:block; clear:both; z-index:99; }
nav { position:absolute; top:-60px; left:0; width:100%; height:120px; margin:0; padding:0; text-align:center; display:block; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); transform:translate3d(0,0,0); -webkit-transform: translateZ(0); -moz-transform: translateZ(0); transform: translateZ(0); z-index:99; }
nav .centre { background:#eee; width:100%; max-width:1340px; height:120px; margin:auto; padding:0; box-shadow:0 0 3px rgba(0,0,0,0.3); }
nav ul { position:relative; top:42px; width:100%; margin:0; padding:0; list-style:none; text-align:left; }
nav ul li { position:relative; width:auto; height:30px; margin:0 25px; padding:0; display:inline-block; }
nav ul li a { height:30px; font:300 18px/30px 'Open Sans', arial; color:#2b2b2b; margin:0; padding:0 5px; text-align:center; text-transform:lowercase; overflow:hidden; display:block; }
nav ul li a em { font-style:normal; }
nav ul li a.current { font:400 18px/22px 'Open Sans', arial; }
nav ul li:first-child { margin:0 20px 0 60px; }
nav ul li.enquire { background:#2b2b2b; position:absolute; top:-42px; right:0; width:140px; height:120px; margin:0; padding:0; }
nav ul li.enquire a { height:120px; color:#fff; line-height:110px; }
nav a#pull { display:none; color:#FFF; }

nav.fixed { position:fixed; top:0; left:0; width:100%; height:75px; margin:0; }
nav.fixed .centre { width:100%; max-width:100%; height:75px; margin:0; overflow:hidden; }
nav.fixed ul { top:20px; }

#menu2 nav .centre { position:absolute; top:0; left:0; width:100%; max-width:100%; height:75px; margin:0; padding:0; text-align:center; display:block; -webkit-transform:none; -moz-transform:none; transform:none; -webkit-transform:none; -moz-transform:none; transform:none; z-index:99; }
#menu2 nav.fixed { position:absolute; top:0; left:0; width:100%; height:75px; margin:0; max-width:100%; }
#menu2 nav ul { position:relative; top:20px; width:100%; margin:0; padding:0; list-style:none; text-align:left; }
#menu2 nav ul li.enquire { background:#2b2b2b; position:absolute; top:-20px; right:0; width:140px; height:75px; margin:0; padding:0; }
#menu2 nav ul li.enquire a { height:75px; color:#fff; line-height:65px; }

/* Slideshow */

#homepage #slideshow { background:#fdf7f7 url(/_System/images/header.jpg) top left no-repeat; position:relative; width:100%; max-height:950px; height:auto; margin:0; padding:0; -webkit-background-size:calc(100% + 50px); -moz- background-size:calc(100% + 50px); background-size:calc(100% + 50px); }
#slideshow { background:#fff; position:relative; width:100%; max-height:950px; height:auto; margin:0; padding:0; overflow:hidden; }
#slideshow .shadow { background:url(../_System/images/shadow.png) top center repeat-x; position:absolute; top:0; left:0; width:100%; min-height:100%; margin:0; padding:0; z-index:1; }
.fade { overflow:hidden; }
.fade .item { position:relative; width:100%; margin:0; padding:0; float:left; overflow:hidden; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); transform:translate3d(0,0,0); }
.fade .item img, img.headerfix { width:100%; height:auto; margin:0; padding:0; display:block; }
.fade .item img.mobile, .slide .item img.mobile, .random .item img.mobile { display:none; }
a.nav { position:absolute; width:22px; height:35px; bottom:50%; margin:0 0 -35px 0; cursor:pointer; z-index:20; }
a.nav.prev { background:url(/_System/images/arrows.png) top left; left:50px; }
a.nav.next { background:url(/_System/images/arrows.png) top right; right:50px; }

/* Main */

main { background:#fff; position:relative; width:100%; height:auto; margin:0; padding:0; display:block; clear:both; }
main .centre { max-width:1340px; }
main .copy { padding:0 0 25px 0 !important; }
.property .copy p a { color:#fff; background:#d44e4e; padding:3px 5px; display:inline-block; }
.copy { width:100%; max-width:1340px; font:300 16px/26px 'Open Sans', arial; color:#a2a09a; margin:auto; padding:25px 0; text-align:center; }
.copy h1 { font:300 47px/47px 'Open Sans', arial; color:#d44e4e; margin:0 0 25px 0; padding:0; text-align:center; text-transform:lowercase; }
.copy p.intro, .copy h2 { font:300 30px/46px 'Open Sans', arial; color:#d44e4e; margin:0 0 15px 0; padding:0; text-align:center; }
.copy p { font:300 20px/30px 'Open Sans', arial; color:#a5a5a5; margin:0 0 25px 0; padding:0; }
.copy p a { color:#d44e4e; }
.copy ul { margin:15px 0; padding:0; list-style:none inside url(../_System/images/li.png); }
.copy hr { border:none; border-top:1px solid #eee; margin:40px 0; clear:both; }
.copy .floatlist li { padding:5px 12px 5px 24px; margin:0 3px 8px; background:url(../_System/images/li.png) left center no-repeat; list-style:none; display:inline-block; }
.copy a.tel { color:#A5A5A5!important; }
.floor-plan img { width:100%; height:auto;  }
IMG[src=''], IMG:not([src]) {opacity:0;}

/* Boxes */

.boxes, .boxes .column { position:relative; width:100%; margin:0; padding:0; overflow:hidden; display:block; }
.boxes .column { width:auto; float:left; padding:0; }
.boxes .column .spacer { padding:1px 0 0 1px !important; }
.boxes .column .pad { padding:1px 0 0 0; }
.boxes .column .pad a.nav { bottom:54%; }
.boxes .column .pad .box { position:relative; overflow:hidden; }
.boxes .column .pad .box img { width:100%; height:auto; margin:0; padding:0; display:block; -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; transition:all 0.2s ease; }
.boxes .fix { margin:-15px 0 0 0; }
.boxes .w100 { width:100%; clear:both; }
.boxes .w75 { width:75%; }
.boxes .w70 { width:70%; }
.boxes .w60 { width:60%; }
.boxes .w50 { width:50%; }
.boxes .w40 { width:40%; }
.boxes .w33 { width:33.33%; }
.boxes .w30 { width:30%; }
.boxes .w25 { width:25%; }
.boxes .w20 { width:20%; }
.boxes .w16 { width:16.66%; }

.boxes .column .pad .first { padding:50px 0 0 0; }
.boxes .column .pad .text p { position:absolute; top:15%; left:0; font:300 28px/34px 'Lato', arial; color:#a5a5a5; width:auto; padding:0 53px; text-align:center; text-transform:lowercase; z-index:10; }
.boxes .column .pad .text.fix p { top:12%; padding:0 40px; }

.boxes .column .pad .floorplan p { position:absolute; top:36%; left:0; width:100%; padding:0; text-align:center; text-transform:lowercase; z-index:10; }
.boxes .column .pad .floorplan p a { position:relative; font:300 40px/40px 'Lato', arial; color:#fff; }
.boxes .column .pad .floorplan p a span { font:400 10px/10px 'Lato', arial; color:#b8b8b8; margin:10px 0 0 0; text-transform:uppercase; display:block; }
.boxes .column .pad .floorplan p a:after { background:url(/_System/images/blank.png); position:absolute; top:-500px; left:-500px; width:1000px; height:1000px; z-index:10; content:""; display:block; }

.boxes .column .pad .apartment { background:#eee; }
.boxes .column .pad .apartment div { position:absolute; top:0; left:0; width:100%; height:100%; margin:0; padding:0; z-index:5; }
.boxes .column .pad .apartment p { position:absolute; top:45%; left:0; width:100%; padding:0; text-align:center; text-transform:lowercase; z-index:10; }
.boxes .column .pad .apartment p a { position:relative; font:300 40px/40px 'Lato', arial; color:#2b2b2b; }
.boxes .column .pad .apartment p a span { font:400 10px/10px 'Lato', arial; color:#d44e4e; margin:10px 0 0 0; text-transform:uppercase; display:block; }
.boxes .column .pad .apartment p a:after { background:url(/_System/images/blank.png); position:absolute; top:-500px; left:-500px; width:2000px; height:2000px; z-index:10; content:""; display:block; }

/* Sections */

#home { background:#fff; position:relative; width:100%; height:auto; margin:0; padding:0 0 50px 0; display:block; clear:both; }

#facilities { background:#eee url(/_System/images/bg.jpg) center fixed no-repeat; position:relative; width:100%; height:auto; margin:0; padding:50px 0 30px 0; display:block; clear:both; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover; }
#facilities .centre { max-width:1340px; }
#facilities .copy h2 { color:#bdbdbd; }
#facilities .column { position:relative; width:100%; margin:0; padding:0; -moz-column-count:5; -moz-column-gap:0; -webkit-column-count:5; -webkit-column-gap:0; column-count:5; column-gap:0; display:block; clear:both; }
#facilities .column > div { width:100%; margin:0; padding:30px 0; text-align:center; display:block; overflow:hidden; text-transform:lowercase; -webkit-column-break-inside:avoid; -moz-column-break-inside:avoid; column-break-inside:avoid; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); transform:translate3d(0,0,0); }

#rentals { background:#fff; position:relative; width:100%; height:auto; margin:0; padding:50px 0 85px 0; display:block; clear:both; }
#rentals .copy h2 { color:#2b2b2b; }
#rentals .copy p { margin:0 0 25px 0; clear: both; }
#rentals .column { position:relative; width:100%; margin:0; padding:0; -moz-column-count:3; -moz-column-gap:30px; -webkit-column-count:3; -webkit-column-gap:30px; column-count:3; column-gap:30px; display:block; clear:both;/* -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); transform:translate3d(0,0,0);*/ }
#rentals .column > div { background:#d44e4e; width:100%; margin:0; padding:0; text-align:center; display:block; overflow:hidden; text-transform:lowercase; -webkit-column-break-inside:avoid; -moz-column-break-inside:avoid; column-break-inside:avoid; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); transform:translate3d(0,0,0); }
#rentals .column > div p { position:absolute; top:0; left:8%; width:84%; font:300 47px/47px 'Lato', arial; color:#fff; padding:0; text-align:center; text-transform:lowercase; z-index:10; }
#rentals .column > div p em { color:#e29797; font-style:normal; }
#rentals .column > div p span { font:400 20px/20px 'Lato', arial; color:#fff; margin:30px 0 0 0; text-transform:uppercase; display:block; }
#rentals .column > div span.btn { position:absolute; top:80%; left:0; right:0; width:35%; margin: auto; font:400 16px/16px 'Lato', arial; color:#D44E4E; background:#fff; padding:15px 20px; text-transform:lowercase; display:inline-block; z-index:999; }
#rentals .column > div span.unavailable { display:none; }
#rentals .column > div a { display:block;  }
#rentals .column > div img { width:100%; height:auto; margin:0; padding:0; display:block; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); transform:translate3d(0,0,0); }

#location { background:#fff; position:relative; width:100%; height:auto; margin:0; padding:50px 0 80px 0; display:block; clear:both; }
#location #map-canvas { position:absolute; top;0; left:0; width:100%; height:100%; margin:0; padding:0; display:block; z-index:10; }
#location #map-canvas .gm-style-cc { display:none; }

#enquiry { background:#eee url(/_System/images/bg.jpg) center fixed no-repeat; position:relative; width:100%; height:auto; margin:0; padding:50px 0 100px 0; display:block; clear:both; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover; }
#enquiry .centre { max-width:1340px; }
#enquiry .copy h2 { color:#2b2b2b; }
#enquiry .copy form { position:relative; width:100%; clear:both; display:block; }
#enquiry .copy form input, #enquiry .copy form textarea { background:#fff; font:300 16px/16px 'Open Sans', arial; color:#2b2b2b; margin:0 0 15px 0; padding:25px; text-align:left; }
#enquiry .copy form input.fullname { width:45.5%; float:left; }
#enquiry .copy form input.emailaddress { width:45.5%; float:right; }
#enquiry .copy form textarea { width:96.5%; margin-bottom:0; float:none; clear:both; }
#enquiry .copy form ::-webkit-input-placeholder { color:#b2b2b2; line-height:20px; text-transform:none; opacity:1; }
#enquiry .copy form :-moz-placeholder { color:#b2b2b2; line-height:20px; text-transform:none; opacity:1; }
#enquiry .copy form ::-moz-placeholder { color:#b2b2b2; line-height:20px; text-transform:none; opacity:1; }
#enquiry .copy form :-ms-input-placeholder { color:#b2b2b2; line-height:20px; text-transform:none; opacity:1; }
#enquiry .copy form button { background:#2b2b2b; position:absolute; bottom:-50px; right:5%; width:140px; height:120px; margin:0; padding:0; font:300 18px/120px 'Open Sans', arial; color:#fff; text-transform:lowercase; cursor:pointer; }

/* Photo Gallery */

#gallery { background:#fff; position:relative; width:100%; height:auto; margin:0; padding:0; display:block; clear:both; }
#gallery .column { position:relative; width:100%; margin:0; padding:0; -moz-column-count:4; -moz-column-gap:1px; -webkit-column-count:4; -webkit-column-gap:1px; column-count:4; column-gap:1px; display:block; clear:both; }
#gallery .column > div { width:100%; margin:0 0 1px 0; padding:0; text-align:center; display:block; overflow:hidden; text-transform:lowercase; -webkit-column-break-inside:avoid; -moz-column-break-inside:avoid; column-break-inside:avoid; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); transform:translate3d(0,0,0); }
#gallery .column > div img { width:100%; height:auto; margin:0; padding:0; display:block; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); transform:translate3d(0,0,0); }

/* Footer */

footer { background:#2b2b2b url(/_System/images/footer.jpg) center no-repeat; position:relative; width:100%; height:auto; margin:0; padding:30px 0 38px 0; text-align:center; clear:both; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover; }
footer p { font:300 12px/12px 'Open Sans', arial; color:#999; margin:0 auto; padding:0; }
footer p em { font-style:normal; }
footer p a { color:#fff; padding:0 5px; }
footer p a.pd { position:relative; bottom:-7px; padding:0 0 0 25px; width:172px; height:23px; display:inline-block; }

/* Media Downloads */

.download { margin:0 0 5px 0; }
.download span { display:inline; }
.download span.link { margin:0 3px 0 5px; }
.download span.link a { color:#D44E68!important; }
.download span.icon > img { margin:0 0 -3px 0; }
.download span.size { font-size:10px; color:#999; }

/* Web Forms */

#form { position:relative; width:100%; clear:both; display:block; }
#form input, #form textarea { background:#fff; font:300 16px/16px 'Open Sans', arial; color:#2b2b2b; margin:0 0 15px 0; padding:25px; text-align:left; }
#form input.fullname { width:45.5%; float:left; clear: right; position: relative; left: 25%; }
#form input.phonenumber { width:45.5%; float:left; clear:left; }
#form input.emailaddress { width:45.5%; float:right; }
#form textarea { width:96.5%; margin-bottom:0; float:none; clear:both; }
#form ::-webkit-input-placeholder { color:#b2b2b2 !important; line-height:18px !important; text-transform:none !important; opacity:1 !important; }
#form :-moz-placeholder { color:#b2b2b2 !important; line-height:18px !important; text-transform:none !important; opacity:1 !important; }
#form ::-moz-placeholder { color:#b2b2b2 !important; line-height:18px !important; text-transform:none !important; opacity:1 !important; }
#form :-ms-input-placeholder { color:#b2b2b2 !important; line-height:18px !important; text-transform:none !important; opacity:1 !important; }
#form button { background:#2b2b2b; position:absolute; bottom:-55px; right:5%; width:140px; height:120px; margin:0; padding:0; font:300 18px/120px 'Open Sans', arial; color:#fff; text-transform:lowercase; cursor:pointer; }

/* Colorbox for Image Gallery */

#colorbox, #cboxOverlay, #cboxWrapper { position:absolute; top:0; left:0; z-index:9999; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); transform:translate3d(0,0,0); }
#cboxOverlay { position:fixed; width:100%; height:100%; }
#cboxMiddleLeft, #cboxBottomLeft { clear:left; }
#cboxContent { position:relative; }
#cboxLoadedContent { overflow:auto; -webkit-overflow-scrolling:touch; }
#cboxTitle { font:bold 18px arial; color:#FFF; position:absolute; top:-28px; left:0; width:450px; }
#cboxLoadingOverlay, #cboxLoadingGraphic { position:absolute; top:0; left:0; width:100%; height:100%; }
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor:pointer; }
.cboxPhoto { float:left; margin:auto; border:0; display:block; max-width:none; }
.cboxIframe{ width:100%; height:100%; display:block; border:0; }
#colorbox, #cboxContent, #cboxLoadedContent { box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
#cboxOverlay { background:#393836; }
#cboxContent { margin-top:32px; overflow:visible; background:#2F2E2D;}
.cboxIframe { background:#2F2E2D; }
#cboxError { padding:50px; }
#cboxLoadedContent { background:#2F2E2D; }
#cboxLoadingGraphic { background:#2F2E2D url(/_System/images/bg-colorbox-loader.gif) center no-repeat; }
#cboxLoadingOverlay { background:#2F2E2D; }
#cboxTitle { font:bold 18px arial; color:#FFF; position:absolute; top:-28px; left:0; width:450px; }
#cboxCurrent { display:none !important; }
#cboxPrevious { position:absolute; top:50%; left:-35px; margin-top:-40px; background:url(/_System/images/bg-colorbox-nav.png) bottom left no-repeat; }
#cboxNext { position:absolute; top:50%; right:-35px; margin-top:-40px; background:url(/_System/images/bg-colorbox-nav.png) top left no-repeat; }
#cboxClose { background:url(/_System/images/bg-colorbox-close.png) center no-repeat; position:absolute; top:-69px; right:-69px; }
#cboxPrevious, #cboxNext, #cboxClose { width:69px; height:69px; text-indent:-9999px; z-index:9999; border:0; display:block; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); transform:translate3d(0,0,0); }
#cboxSlideshow { display:none !important; }

/* Hovers */

@media only screen and (min-width:1060px) {
header .logo a:hover img, nav ul li a:hover, #rentals .column > div:hover img, footer p a:hover img { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; opacity:0.70; }
nav ul li.enquire a:hover { background:#d44e4e; color:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; opacity:1; }
header .logo a:hover img, .boxes .column .pad .floorplan:hover img, .boxes .column .pad .apartment:hover div img { -webkit-transform:scale(1.05); -moz-transform:scale(1.05); transform:scale(1.05); }
.property .copy p a:hover { background:#000; }
#enquiry .copy form input:hover, #enquiry .copy form textarea:hover, #enquiry .copy form input:focus, #enquiry .copy form textarea:focus { color:#2b2b2b; }
#enquiry .copy form button:hover { background:#d44e4e; }
footer p a:hover { color:#d44e4e; }
}

/* Resize */

@media only screen and (max-width:1500px) {
.centre { width:auto; max-width:auto; margin:auto; padding:0 30px; text-align:center; }
header .details .centre { width:auto; max-width:100% !important; margin:0; padding:0; }
header .phone { right:30px; }
header .logo2 { left:30px; }
header .music {  right:32px; }
#homepage header .quote {  left:30px; }
header .quote { left:229px;  }
main .copy { padding:20px 30px 25px 30px !important; }
.copy { width:100%; max-width:1280px; margin:0; padding:25px 30px; }
.boxes .column .pad .text p { font:300 26px/32px 'Lato', arial; }
#form textarea { width:96% !important; }
}

@media only screen and (max-width:1460px) {
.music {   }
.boxes .column .pad .text p { font:300 24px/30px 'Lato', arial; }
.boxes .column .pad .text.fix p { top:14%; }
}

@media only screen and (max-width:1400px) {
nav { top:0; }
#homepage main .copy { padding:80px 30px 25px 30px !important; }
main .copy { padding:20px 30px 25px 30px !important; }
.copy { width:auto; max-width:auto; }
}

@media only screen and (max-width:1360px) {
#homepage #slideshow { min-height:550px; }
.copy h1, .copy h2, #rentals .column > div p { font:300 42px/46px 'Open Sans', arial; }
#rentals .column > div p span { margin:20px 0 0 0; }
.boxes .column .pad .text p { top:12%; font:300 22px/28px 'Lato', arial; }
.boxes .column .pad .text.fix p { top:14%; }
}

@media only screen and (max-width:1300px) {
header .music {  top:75px; }
nav ul li a span { display:none; }
header .phone { top:30px; }
#homepage header .quote { top:34px; }
header .quote { top:34px; }
header .logo2 { top:30px; }
#slideshow .shadow { background:url(../_System/images/shadow2.png) top center repeat-x; }
.boxes .column .pad .text p { padding:0 43px; }
.boxes .column .pad .text.fix p { padding:0 30px; }
#rentals .column > div p { font:300 40px/40px 'Open Sans', arial; }
#enquiry .copy form input.fullname { width:45%; }
#enquiry .copy form input.emailaddress { width:45%; }
}

@media only screen and (max-width:1200px) {
header .quote { display:none; }
.boxes .column .pad .text p { top:12%; font:300 20px/26px 'Lato', arial; }
.boxes .column .pad .text.fix p { top:14%; }
.boxes .column .pad .floorplan p { top:32%; }
.boxes .column .pad .apartment p { top:43%; }
#rentals .column > div p { top:-2%; font:300 38px/38px 'Open Sans', arial; }
#enquiry .copy form input.fullname { width:44.5%; }
#enquiry .copy form input.emailaddress { width:44.5%; }
#form textarea { width:95% !important; }
}

@media only screen and (max-width:1160px) {
#homepage #slideshow { min-height:450px; }
#menu.fixed, #menu2.fixed { height:75px; }
nav ul li a em { display:none; }
.copy p { font:300 18px/28px 'Open Sans', arial; }
.boxes .column .pad .text p { top:12%; font:300 20px/26px 'Lato', arial; padding:0 33px; }
.boxes .column .pad .text.fix p { top:14%; padding:0 20px; }
#enquiry .copy form input.fullname { width:44%; }
#enquiry .copy form input.emailaddress { width:44%; }
}

@media only screen and (max-width:1100px) {
.boxes .column .pad .text p { font:300 18px/24px 'Lato', arial; }
.boxes .column .pad .text.fix p { top:13%; padding:0 25px; }
}

@media only screen and (max-width:1060px) {
#menu { display:none; }
#homepage #slideshow { background:#fdf7f7 url(/_System/images/header.jpg) center no-repeat; -webkit-background-size:calc(100% + 150px); -moz- background-size:calc(100% + 150px); background-size:calc(100% + 150px); }
#homepage .fade .item img { min-height:530px; }
.boxes .column .pad .floorplan p a { position:relative; font:300 30px/30px 'Lato', arial; color:#fff; }
.boxes .column .pad .floorplan p a span { font:400 10px/10px 'Lato', arial; }
.boxes .column .pad .apartment p a { position:relative; font:300 30px/30px 'Lato', arial; color:#2b2b2b; }
.boxes .column .pad .apartment p a span { font:400 10px/10px 'Lato', arial; }
.copy h1, .copy h2 { font:300 38px/42px 'Open Sans', arial; }
#rentals .column > div p { font:300 34px/34px 'Open Sans', arial; }
#enquiry .copy form input.fullname { width:43.5%; }
#enquiry .copy form input.emailaddress { width:43.5%; }
}

@media only screen and (max-width:1000px) {
.centre { width:100%; max-width:100%; margin:0; padding:0; text-align:center; }
.copy { width:auto; max-width:auto; margin:0 0 30px 0; padding:0 5%; text-align:center; }
#homepage .copy { margin:0; }
.copy h1, .copy h2 { font:300 47px/47px 'Open Sans', arial; }
.copy p { font:300 20px/30px 'Open Sans', arial; }
.scrollelement, .scrollelement2 { opacity:1 !important; }
.w50 { width: 100% !important; }
.w50 .w50 { width: 50% !important; }
.boxes .column .pad .apartment p { top:46%; }
.boxes .column .pad .apartment p a { font:300 45px/45px 'Lato', arial; }
main .copy p { margin:0 0 0 0; }
#home { padding:0; }
#rentals, #location { padding:75px 0 0 0; }
#rentals p, #location p { margin:0 0 75px 0; }
#enquiry { padding:75px 0 100px 0; }
#enquiry p { margin:0 0 50px 0; }
#rentals .column { padding:30px 0 0 0; -moz-column-count:3; -moz-column-gap:1px; -webkit-column-count:3; -webkit-column-gap:1px; column-count:3; column-gap:1px; }
#rentals .column > div p { top:7%; }
#rentals .column > div span.btn { width:45%; }
#gallery { display:none; }
.boxes .column .pad .text p { top:20%; font:300 32px/38px 'Lato', arial; padding:0 70px; }
.boxes .column .pad .text.fix p { top:17%; padding:0 70px; }
.boxes .column .pad .red { background:#d44e4e !important; }
.boxes .column .pad .red p { color: #fff !important; }
.remove { display: none !important; }
}

@media only screen and (max-width:960px) {
header .quote { display: none; }
#homepage #slideshow { background:#fdf7f7 url(/_System/images/header.jpg) center no-repeat; -webkit-background-size:calc(100% + 350px); -moz- background-size:calc(100% + 350px); background-size:calc(100% + 350px); }
.boxes .column .pad .text p { top:18%; }
.boxes .column .pad .text.fix p { top:15%; }
}

@media only screen and (max-width:900px) {
.boxes .column .pad .text.fix p { top:15%; padding:0 50px; }
#rentals .column > div p { top:9%; }
#rentals .column > div p span { margin:10px 0 0 0; }
}

@media only screen and (max-width:860px) {
.copy h1, .copy h2 { font:300 42px/46px 'Open Sans', arial; }
#homepage .fade .item img { min-height:500px; }
.boxes .column .pad .text p { top:14%; font:300 30px/34px 'Lato', arial; padding:0 70px; }
.boxes .column .pad .text.fix p { top:14%; padding:0 50px; }
#enquiry .copy form input.fullname { width:42.5%; }
#enquiry .copy form input.emailaddress { width:42.5%; }
#form textarea { width:94% !important; }
}

@media only screen and (max-width:800px) {
#homepage #slideshow { background:#fdf7f7 url(/_System/images/header.jpg) center no-repeat; -webkit-background-size:calc(100% + 500px); -moz- background-size:calc(100% + 500px); background-size:calc(100% + 500px); }
#homepage #slideshow .item img { display:block; }
#slideshow .item img { display:none; }
#slideshow .item img.mobile { display:block; }
#homepage .fade .item img { min-height:470px; }
.copy h1, .copy h2 { font:300 40px/44px 'Open Sans', arial; }
.boxes .column .pad .text p { top:14%; font:300 28px/32px 'Lato', arial; padding:0 53px; }
.boxes .column .pad .text.fix p { top:14%; padding:0 43px; }
#rentals .column > div p { font:300 30px/30px 'Open Sans', arial; }
#enquiry .copy form input.fullname { width:42%; }
#enquiry .copy form input.emailaddress { width:42%; }
#form textarea { width:93% !important; }
footer p em { display:none; }
}

@media only screen and (max-width:760px) {
.boxes .column .pad .text.fix p { top:12%; padding:0 33px; }
}

@media only screen and (max-width:700px) {
.boxes .column .pad .text p { top:14%; font:300 26px/30px 'Lato', arial; padding:0 53px; }
.boxes .column .pad .text.fix p { top:12%; padding:0 33px; }
#rentals .column { padding:30px 0 0 0; -moz-column-count:1; -moz-column-gap:1px; -webkit-column-count:1; -webkit-column-gap:1px; column-count:1; column-gap:1px; }
#rentals .column > div { margin:1px 0 0 0; }
#rentals .column > div p { top:12%; font:300 47px/47px 'Lato', arial; }
#rentals .column > div p span { margin:20px 0 0 0; }
#enquiry .copy form input.fullname { width:40.5%; }
#enquiry .copy form input.emailaddress { width:40.5%; }
#form textarea { width:92% !important; }
}

@media only screen and (max-width:660px) {
.boxes .column .pad .text p { top:14%; font:300 24px/28px 'Lato', arial; padding:0 43px; }
.boxes .column .pad .text.fix p { top:12%; padding:0 33px; }
}

@media only screen and (max-width:600px) {
.copy h1, .copy h2 { font:300 38px/42px 'Open Sans', arial; }
.boxes .column .pad .text p { top:14%; font:300 22px/26px 'Lato', arial; padding:0 43px; }
.boxes .column .pad .text.fix p { top:12%; padding:0 23px; }
#rentals .column > div p { top:11%; font:300 45px/45px 'Lato', arial; }
#facilities .column { -moz-column-count:2; -moz-column-gap:0; -webkit-column-count:2; -webkit-column-gap:0; column-count:2; column-gap:0; }
#facilities .column > div.glass { display:none; }
#enquiry .copy form input.fullname { width:38.5%; }
#enquiry .copy form input.emailaddress { width:38.5%; }
#form textarea { width:90.5% !important; }
}

@media only screen and (max-width:560px) {
#homepage header .phone { display:block; }
header .phone { display:none; }
header .logo2 { display:none; }
.mobile-logo { display:block;  width:100%; }
.mobile-logo img { display:block; margin:30px auto; }
.mobile-phone { display:block;  width:100%; left:0; right: 0; padding-top:30px; text-align:center; font:300 20px/30px 'Open Sans', arial; color:#9c9c9c; text-transform:lowercase; background:#EEE; height:70px;  }
.mobile-phone a { position:relative; bottom:-3px; font:300 30px/30px 'Open Sans', arial; color:#2b2b2b; margin:0 0 0 15px; }
#slideshow .shadow { background:none; }
.copy h1, .copy h2 { font:300 36px/40px 'Open Sans', arial; }
.copy p { font:300 18px/28px 'Open Sans', arial; }
.boxes .column .pad .text p { top:14%; font:300 20px/24px 'Lato', arial; padding:0 43px; }
.boxes .column .pad .text.fix p { top:12%; padding:0 23px; }
#enquiry .copy form input.fullname { width:38%; }
#enquiry .copy form input.emailaddress { width:38%; }
#form textarea { width:89.5% !important; }
}

@media only screen and (max-width:500px) {
#homepage #slideshow { background:#fdf7f7 url(/_System/images/header.jpg) center no-repeat; -webkit-background-size:calc(100% + 750px); -moz- background-size:calc(100% + 750px); background-size:calc(100% + 750px); }
#homepage .fade .item img { min-height:440px; }
main .copy h1, main .copy h2 { margin:-25px 0 0 0 !important; }
main .copy p { margin:25px 0 -25px 0 !important; }
.boxes .column .pad .text p { top:12%; font:300 18px/22px 'Lato', arial; padding:0 30px; }
.boxes .column .pad .text.fix p { top:13%; padding:0 20px; }
#rentals .column > div p { top:9%; }
#rentals, #location { padding:50px 0 0 0; }
#rentals p, #location p { margin:0 0 50px 0; }
#enquiry { padding:50px 0 100px 0; }
#enquiry .copy form input.fullname { width:36.5%; }
#enquiry .copy form input.emailaddress { width:36.5%; }
#form textarea { width:88.5% !important; }
footer p a.pd { position:relative; bottom:0; margin:20px 0 0 0; padding:0; width:100%; height:23px; text-align: center; display:block; clear: both; }
}

@media only screen and (max-width:460px) {
.copy h1, .copy h2, #rentals .column > div p { font:300 34px/38px 'Open Sans', arial; }
.w50, .w50 .w50 { width:100% !important; }
.boxes .column .pad .text p { top:17%; font:300 28px/34px 'Lato', arial; padding:0 70px; }
.remove2 { display: none !important; }
#enquiry .copy form input.fullname, #enquiry .copy form input.emailaddress, #form textarea { width:87% !important; float: none !important; }
a.nav.prev { left:20px; }
a.nav.next { right:20px; }
}

@media only screen and (max-width:400px) {
header .logo { width:100%; padding:0; text-align:center; }
header .logo a, header .logo a img { width:90%; height:auto; margin:0 auto; display:block; }
#homepage .fade .item img { min-height:410px; }
.copy { padding:0 10%; }
.copy h1, .copy h2, #rentals .column > div p { font:300 32px/36px 'Open Sans', arial; }
.boxes .column .pad .text p { top:15%; font:300 26px/32px 'Lato', arial; padding:0 60px; }
#enquiry .copy form input.fullname, #enquiry .copy form input.emailaddress, #form textarea { width:85% !important; float: none !important; }
}

@media only screen and (max-width:360px) {
#homepage .fade .item img { min-height:380px; }
header .music {  right:3px; }
.boxes .column .pad .text p { top:12%; font:300 24px/30px 'Lato', arial; padding:0 50px; }
#rentals .column > div p span { margin:10px 0 0 0; }
#homepage header .phone { right:3px; }
}

@media only screen and (max-width:360px) {
#homepage .fade .item img { min-height:350px; }
.boxes .column .pad .text p { padding:0 40px; }
}
